<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>A simple calculator by using HTML, CSS, Javascript </title>
</head>
<style>
form {
width: 300 px;
padding: 50px 0 50px 80px;
margin: auto;
background-color: #B0C4DE;
}
    h5 {
        background: #ddd;
        color: Indigo;
        text-align: center;
    }
    table td {
        background: #A9A9A9;
		text-align: center;
    
	.}
	
</style>
<body>

<h1 align="center" style="color:DarkRed;"> Calculator </h1>
</br>
<form name="calc">
<table border="50"  cellpadding="6" align="center">
    <tr>
        <td colspan="3"><input type="text" name="display">  </td>
        <td><input type=button value="&larr;" OnClick="calc.display.value=calc.display.value.substr(0,calc.display.value.length-1)"></td>
    </tr>
    <tr>
        <td><input type=button value="0" OnClick="calc.display.value+='0'"></td>
        <td><input type=button value="1" OnClick="calc.display.value+='1'"></td>
        <td><input type=button value="2" OnClick="calc.display.value+='2'"></td>
        <td><input type=button value="+" OnClick="calc.display.value+='+'"></td>
    </tr>
    <tr>
        <td> <input type=button value="3" OnClick="calc.display.value+='3'"></td>
        <td> <input type=button value="4" OnClick="calc.display.value+='4'"></td>
        <td> <input type=button value="5" OnClick="calc.display.value+='5'"></td>
        <td> <input type=button value="-" OnClick="calc.display.value+='-'"></td>
    </tr>
    <tr>
        <td> <input type=button value="6" OnClick="calc.display.value+='6'"></td>
        <td> <input type=button value="7" OnClick="calc.display.value+='7'"> </td>
        <td> <input type=button value="8" OnClick="calc.display.value+='8'"> </td>
        <td> <input type=button value="*" OnClick="calc.display.value+='*'"></td>
    </tr>
    <tr>
        <td> <input type=button value="9" OnClick="calc.display.value+='9'"> </td>
        <td> <input type=button value="C" OnClick="calc.display.value=' '"></td>
        <td> <input type=button value="=" OnClick="calc.display.value=eval (calc.display.value)"></td>
        <td> <input type=button value="/" OnClick="calc.display.value+='/'"></td>
    </tr>
</table>
</form>
</body>
</html>